Bug 964070 - [virtio-win][compatibilty]Guest freeze After terminating the virtserialport receiving side in the host
Summary: [virtio-win][compatibilty]Guest freeze After terminating the virtserialport r...
Keywords:
Status: CLOSED DUPLICATE of bug 976310
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win
Version: 6.3
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Gal Hammer
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 823818
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-17 08:06 UTC by Libor Miksik
Modified: 2018-12-09 17:01 UTC (History)
27 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-08 10:10:04 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Libor Miksik 2013-05-17 08:06:46 UTC
This bug has been copied from bug #823818 and has been proposed
to be backported to 6.4 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.